  REM ===========================================================================
 REM Script to trigger import nx to tc
 REM Change Info:
 REM User    Date/Time  Infotext:
 REM J.Fes   24.11.2006 first setup
 REM J.Fes   23.02.2018 Custom paramters defined
 REM J.Fes   23.04.2018 addTCData eXtract
 REM ===========================================================================

 REM 23.04.2018 15:08:00
REM  Call :TCDataExtract "pre"
 CALL :NxToTC
REM  Call :TCDataExtract "post"
 goto :eof

:NxToTC
 set toRun=%JobManagerCmdTools_L%
 set toRun=%toRun% -SubActionSettingsXml "%SubActionSettingsXml%"
 set toRun=%toRun% -JobRoot_DP "%CmdCurRoot_DP%"
 set toRun=%toRun% -JobTemp_DP "%CmdCurRoot_DP%\JobTemp"
 set toRun=%toRun% -ShellExecProg_DPNE "%UGII_BASE_DIR%\UGII\ug_clone.exe"
 set toRun=%toRun% -MaterialMapping_DPNE "%CmdCurRoot_DP%\NxToTcSettings\MaterialMapping.xlsx"
 set toRun=%toRun% -u "%JobMgr_TcUser%"
 set toRun=%toRun% -p "%JobMgr_TcPw%"
 set toRun=%toRun% -g "dba"
 set toRun=%toRun% -JobData1ToProcessDoPrint
 set toRun=%toRun% -JobData2ResultsDoPrint
 set toRun=%toRun% -JobParaDoPrint
 set toRun=%toRun% -extract_FromSiteID "%TcSiteIdTarget%"
 set toRun=%toRun% -TcSQL_DP "%TcSQL_DP%"
 


 if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
   set toRun=%toRun% -verbose -pauseOnEnd
   Echo #Debug.: befor: [%~0]
   set toRunForPrint=%toRun:"=%
   call Echo " %~0 toRun:%toRunForPrint% " "" "xxNOECHO"
   pause
:JumbOverDebug

 call %toRun%

 if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
   Echo #Debug.: after: [%~0]
   pause
:JumbOverDebug
goto :eof

